import { type Address, type FixedSizeCodec, type FixedSizeDecoder, type FixedSizeEncoder } from "@solana/kit";
export type Denylisted = {
    account: Address;
};
export type DenylistedArgs = Denylisted;
export declare function getDenylistedEncoder(): FixedSizeEncoder<DenylistedArgs>;
export declare function getDenylistedDecoder(): FixedSizeDecoder<Denylisted>;
export declare function getDenylistedCodec(): FixedSizeCodec<DenylistedArgs, Denylisted>;
